body { 
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2); 
color:#FFF 
}

A:link {
text-decoration: none; 
color:#FFFFFF
}
A:visited {
text-decoration: none; 
color:#FFFFFF
}																										
A:active {text-decoration: none; 
color:#FFFFFF
}
A:hover {text-decoration: underline; 
color:#FFFFFF
}

.table, td { padding-left: 5px; padding-right: 5px;  vertical-align: top;}


.content {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5em;
	font-style: normal;
	color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}
h2 {font-size:20px; text-transform:uppercase;}
h3 {border-bottom:1px solid #333333; line-height:1.2em; }